

p {
text-align:justify;
}

p.l {
text-align:justify;
}

p.s {
text-align:justify;
}


div.f {
 visibility:visible;
 width:168px;
 height:130px;
 text-align:center ;
 position: fixed; /* Фиксированное положение */
 right: 5px; /* Расстояние от правого края окна браузера */
 top: 249px; /* Расстояние сверху */
 padding: 10px; /* Поля вокруг текста */
 background: #ffe; /* Цвет фона */
 border: 1px solid #333; /* Параметры рамки */
 
 
 font-size:12px;
}



a.l:active {
   
	font-size: 10px;
	color:#666666;
		text-decoration:underline;
}
a.l:link {
  
	font-size: 10px;
	color:#666666;
				text-decoration:underline;
}
a.l:visited {
  
	font-size: 10px;
	color:#666666;
				text-decoration:underline;
}
a.l:hover {
  
	font-size: 10px;
	color:#390039;
		text-decoration:underline;
}


a.setka:active {
   
	font-size: 10px;
	color:#666666;
		text-decoration:underline;
}
a.setka:link {
  
	font-size: 10px;
	color:#666666;
				text-decoration:underline;
}
a.setka:visited {
  
	font-size: 10px;
	color:#666666;
				text-decoration:underline;
}
a.setka:hover {
  
	font-size: 10px;
	color:#390039;
		text-decoration:underline;
}


a.m1:link {
	color:#333366;

}
a.m1:visited {
	color:#333366;

}
a.m1:hover {
	color: #FF0000;
}
a.m1:active {
color:#333366;
}




a.atop:link {
	color:#FF6600;
	font-size: 12px;
	font-weight: bold;  

}
a.atop:visited {
color:#FF6600;
font-size: 12px;
	font-weight: bold;  	

}
a.atop:hover {
color:#FF6600;
	font-size: 12px;
	font-weight: bold; 
text-decoration:underline; 	
}
a.atop:active {
color:#FF6600;
font-size: 12px;
	font-weight: bold;  	
}




a.m10:link {
color: #333366;
font-size: 11px;


text-decoration:none;
}
a.m10:visited {
color: #333366;
font-size: 11px;
text-decoration:none;
}
a.m10:hover {
color: red;
font-size: 11px;
text-decoration:underline;
}
a.m10:active {
color: #333366;
font-size: 11px;
text-decoration:none;
}

a.ats:link {
color: #333366;
text-decoration:underline; 	
	font-size: 11px;

}
a.ats:visited {
text-decoration:underline; 	
color: #333366;
	font-size: 11px;	

}
a.ats:hover {
text-decoration:underline; 	
font-size: 11px; 	
color: #57002C;
}
a.ats:active {
color: #333366;
text-decoration:underline; 	
font-size: 11px;	
}

.ts {
font-size: 16px;
font-weight: bold;  
color: #333366;
}

.tsll {
font-size: 12px;
color:#333366;	
}



.ts10 {
color: #000099;
font-size: 12px;
font-weight: bold;  	
}



.ts11 {
color: #330000;
font-size: 12px;
font-weight: bold;
background-color:#ffcc99;  	
}

.tsli {
color: #333333;
font-size: 11px;
}
.tslit {
color: #006666;
font-size: 11px;
}





table{
border:0px; /* border="0" */
border-collapse:collapse; /* cellspacing="0" */
}

table td{
padding:0px; /* cellpadding="0" */
border: 0px solid black;
} 




table.stuff{
border-collapse:separate;

}

table.stuff td{
padding:5px 10px;
border:1px solid #333333;
}

table.stuff td.nulltd{
padding:5px 10px;
border:0px solid #FFE1C4;
}


table.null{
border:0px; /* border="0" */
border-collapse:collapse; /* cellspacing="0" */
}

table.null td{
padding:0px; /* cellpadding="0" */
border:0px solid #DDDDEE;
} 

table.nullb{
border-collapse:collapse; /* cellspacing="0" */
}

table.nullb td{
padding:0px; /* cellpadding="0" */
border-collapse: collapse;
border: 1px solid red;
} 
li {
margin-bottom:3px;
}

table.list{
border-collapse:collapse; /* cellspacing="0" */
padding:0;
}
table.list td.leftB{border:none;border-left:1px solid #B2B2B4;padding-left:5px;}
table.list td.rightB{border:none;border-right:1px solid #B2B2B4;padding-right:5px;padding-left:5px;}
table.list td.topB{border-top:1px solid #B2B2B4;line-height:1px; width:220px;}
table.list td.r_b{background:#fff url("/img/t_r.gif") no-repeat top right;width:10px;line-height:0;height:10px;}

div.recl {
	background-color: #eef3f6; width:145px; border:1px solid #b0bec7; padding:5px; margin-top:20px;
	font-size:11px;
}

div.recl a{
		font-size:11px;
		text-decoration:none;
		
		
}

div.rst {
	width:180px;
	border:2px solid  #606;
	padding:5px;
	font-size:11px;
	background-color: #FFEAEA;
	margin-top:20px;
	border-radius:20px;
	
}

div.rst a {
	font-size:11px;
	text-decoration:none;
	
	
}
#obb{
	padding:10px;
	text-align:center;
	border:2px solid #039;
	font-size:14px;
	border-radius:10px;
	background-color:#F0F8FF;
	margin-bottom:20px;
	margin-right:20px;
	margin-left:20px;
	color:#006;
	font-weight: bold;
}